<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">

<head>
<title>When He Returns</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">When He Returns</h1>


<p>Words and music Bob Dylan<br />
Released on <a class="recordlink" href="index.htm">Slow Train Coming</a> (1979)<br />
Tabbed by Eyolf &Oslash;strem</p>

<p>On the album the song is played on the piano, in the key of Ab
major. During the 1979 shows it was played in A major, with guitar and
piano.</p>

<p>Chords:</p>
<pre class="chords">
D/a   x0423x or x04232 or x04235
E11   022232
</pre>

<hr />

<pre class="verse">
D/a   A A |A    E E |: D/a     A :|

D/a    A A                E             D/a  A     D/a A
The iron hand it ain't no match for the iron rod,
D/a        A  A                        E      D/a    A   D/a A
The strongest wall will crumble and fall to a mighty God.
        F#m            A7/e         D     E(11)      A
For all those who have eyes and all those who have ears
F#m        A7/e       D      (A/c#)  E     E6 E7
It is only He who can reduce me to tears.
D/a       A                 E       D/a       A
Don't you cry and don't you die and don't you burn
           D/a          A                               E
For like a thief in the night, He'll replace wrong with right
     D/a  A
When He returns.

Truth is an arrow and the gate is narrow that it passes through,
He unleashed His power at an unknown hour that no one knew.
How long can I listen to the lies of prejudice?
How long can I stay drunk on fear out in the wilderness?
Can I cast it aside, all this loyalty and this pride?
Will I ever learn that there'll be no peace, that the war won't cease
Until He returns?

Surrender your crown on this blood-stained ground, take off your mask,
He sees your deeds, He knows your needs even before you ask.
How long can you falsify and deny what is real?
How long can you hate yourself for the weakness you conceal?
Of every earthly plan that be known to man, He is unconcerned,
He's got plans of His own to set up His throne
When He returns.
</pre>
</body></html>
